/* 

CSS for the Smith and Co Website
    Design by : J. Calov
    Coding by : P. Heffernan
    Date      : 2/12/2012

Primary Colours
    Light blue: b1d6dc          Testimonials etc
    Header light blue: 89c3ca   Phone and Newsletter
    Dark blue: 004c6c           Logo
    Background: d9d6b8          
    Dark grey: 6d6e71           Email Address
    Light grey:
*/

@font-face {
    font-family: 'vag_roundedbold';
    src: url('vag_rounded_bold-webfont.eot');
    src: url('vag_rounded_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('vag_rounded_bold-webfont.woff') format('woff'),
         url('vag_rounded_bold-webfont.ttf') format('truetype'),
         url('vag_rounded_bold-webfont.svg#vag_roundedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'vag_roundedregular';
    src: url('vag_rounded_light-webfont.eot');
    src: url('vag_rounded_light-webfont.eot?#iefix') format('embedded-opentype'),
    url('vag_rounded_light-webfont.woff') format('woff'),
    url('vag_rounded_light-webfont.ttf') format('truetype'),
    url('vag_rounded_light-webfont.svg#vag_roundedregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html	{
  background-color: #d9d6b8;
  font-family: Trebuchet MS, sans-serif;
}

body {
  font-family: trebuchet MS , sans-serif;
  font-size: 11px;
  line-height: 1.4em;
  text-align: center;
  color:#444444;
}

img, body, html	{
  margin: 0;
  padding: 0;
}

a	{
  text-decoration: none;
  color:#004C6C;
  font-style: italic;
}

a:hover	{
  text-decoration: underline;
}

a img	{
  	border: none;
}

p	{
}

h1	{
  display: none;
}

h2	{
	float: left;
	width: 635px;
	line-height: 1.9em;
	font-family: vag_roundedregular, Trebuchet MS , serif;
	text-transform: uppercase;
	color: #624C6C; /* 724C6C */
}

h3	{
  text-transform: uppercase;
}

h4	
{
  	font-size: 12px;
    font-weight: bold;
}

h5	{
  text-transform: uppercase;
}

h6	{
}

ul	{
	padding-left: 15px;
}

table	{
	clear: both;
}
	
.fl	{
  float: left;
}

.fr	{
  float: right;
}

.Centre 
{
    text-align: center;
}

#container	{
  text-align: left;
  width: 674px;
  margin: auto;
}

/* Page Heder */
#SiteHeaderTop	
{
  width: 673px;
  margin: 25px 0px 0px 0px;
  background-color: white;
  height: 122px;
  -webkit-border-radius: 25px 25px 0px 0px;
  border-radius:25px 25px 0px 0px;
 }
  
.Shadow	{
	-moz-box-shadows: 2px 2px 3px #A9A9A9;
	-webkit-box-shadow: 2px 2px 3px #A9A9A9;
	/* for firefox */
	box-shadow: 2px 2px 3px #A9A9A9;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#A9A9A9')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#A9A9A9');
}

#HeaderLogo 
{
    float: left;
    position: relative;
    margin: 10px 0px 0px 20px;
    /* width: 300px;
    height: 100px; */
    width: 303px;
    height: 99px;
    background-image : url("images/web_header_logo3.png");
    /* background-size: 300px; */
    background-repeat: no-repeat;
}
#HeaderRight    
{
    float: left;
}

#InfoEmail	
{
    background-color: #6d6e71;
    position: relative;
    text-align: center;
    line-height: 2.1em;
    font-size: 9px;
    font-style: italic;
    font-color: white;
    left: 125px;
    width: 205px;
}

#InfoEmail a	{
  color: white;
}

#InfoPhone	
{
    background-color: #89c3ca;
    text-align: center;
  line-height: 2.1em;
  font-size: 10px;
  font-style: italic;
  font-weight: bold;
  border-radius:0px 0px 8px 8px;
  position: relative;
  left: 125px;
  width: 205px;
}

#NewsLetterSignupBox    
{
    background-color: #89c3ca;
    text-align: center;
    border-radius:8px 8px 8px 8px;
    padding: 7px 0px 7px 0px;
    position: relative;
    line-height: 1.2em;
    font-family: vag_roundedbold;
    font-size: 9px;
    color: White;
    left: 125px;
    width: 205px;
    top: 40px;
}

#NewsletterLink 
{
    color: White;
    text-decoration: nOne;
    font-style: normal;
    font-size: 10px;
}

.TabMenuTopList {
  margin: 0;
  padding: 0;
}

.TabMenuTopItem	{
  font-family: vag_roundedbold, Trebuchet MS, sans-serif ;
  font-size: 13px;
  list-style-type: none;
  margin: 2px 1px 1px 1px;
  background-color: white;
  padding: 13px 15px 13px 14px;
  float: left;
} 

.LastItem   
{
  padding: 13px 15px 13px 15px;
}

.TabMenuTopLink	{
  display: block;
  width:100%;
  text-decoration: none;
  font-style: normal;
  color: #72808A;
}
  
.TabMenuTopLink:hover	{
	color: #004C6C;
}

.TabMenuDropList {
  padding: 13px 100px 20px 0px;
  position: absolute;
  z-Index: 500;
}

.TabMenuDropItem	{
  list-style-type: none;
  font-family: vag_roundedregular, Trebuchet MS, sans-serif ;
  font-size: 10px;
  font-weight: normal;
}

.TabMenuDropLink	{
  display: block;
  width: 100%;
  text-decoration: none;
  font-family: vag_roundedregular, Trebuchet MS, sans-serif ;
  font-style: normal;
  background-color: white;
  padding: 0px 5px 0px 5px;
  color: #72808A;
}

.TabMenuDropLink:hover	{
  color: #004C6C;
  background-color: #B1D6DC;
}
  
div#TabMenu ul ul	{
  display: none;
}

div#TabMenu ul li:hover ul	{
	display: block;
}

#AskQuestion	{
  text-align: right;
}

.AskQuestionLink	{
  font-family: trebuchet MS;
  font-size: 9px;
  line-height: 2.5em;
}

.PhotoBannerImage	{
  float: left;
  height: 146px;
  margin: 0px;
}

#PBI_1  
{
    width: 121px;
}

#PBI_2  
{
    width: 224px;
}

#PBI_3
{
    width: 329px;
}

#MainPageText   
{
    background-color: White;
    border: 0px;
    padding: 20px 20px 20px 20px; 
    margin: 0px;
    -webkit-border-radius:0px 0px 25px 25px;
    border-radius:0px 0px 25px 25px;

}

.ContactUsLink	{
  }

#Testimonials  { 
  	width: 90%;
    min-height: 140px;
    background-color: #B1D6DC;
    -webkit-border-radius:15px 15px 15px 15px;
    border-radius:15px 15px 15px 15px;
  padding: 1px 10px 1px 1px;
}
    
#TestimonialImg {
	position: relative;
	float: left;
	margin: 15px 20px 0px 15px;
    top: 0px;
    left: 0px;
    height: 110px;
    width: 190px;
}

#Testimony  {
  font-family: trebuchet MS , sans-serif;
  font-size: 11px;
  font-style: italic ;
}
#Testimonier    {
  text-align: right;
}

#Footer	{
  margin: 0px 0px 75px 0px;
}
#FooterTable    
{
    margin: 40px 0px 0px 0px;
    width: 100%;  
    border-top-color: Silver;
    border-top-style: dotted;
    border-top-width: medium;
}

.FooterTableCell    
{
    line-height: .2em;
    vertical-align: top;
    font-size: 10px;
}

.LastFooterTableCell    
{
    line-height: .2em;
    vertical-align: top;
    padding: 5px 0px 0px 0px;
    font-size: 10px;
}

.SiteMapLink    
{
    color: #444444;
    font-style: normal;
}

.TabMenuBottomList {
  margin: 0;
  padding: 0;
}

.TabMenuBottomItem	{
  font-family: vag_roundedbold, Trebuchet MS ;
  font-size: 11px;
  /*font-weight: bold;*/
  list-style-type: none;
  margin: 2px 1px 1px 1px;
  background-color: white;
  float: left;
  min-height: 28px;
} 

.TabMenuBottomItemImage 
{
  padding: 5px 32px 5px 28px;
}

.TabMenuBottomItemText 
{
  padding: 13px 31px 0px 31px;
}

.TabMenubottomLink	{
  display: block;
  text-decoration: none;
  font-style: normal;
  color: #72808A;
}
  
.TabMenuBottomLink hover	{
	color: #004C6C;
}

.ListHeader	{
  font-family: vag_roundedregular, Trebuchet MS , serif;
  margin-top: 7px;
  font-style: normal;
  font-size: 13px;
  width:100%;
  text-transform: uppercase;
	border-bottom-width: 2px ;
	border-radius: 2px;
	border-style:solid;
	border-color:#ffffff #ffffff #89c3ca #ffffff ;
  color: #624C6C; /* 724C6C */

}
.ListHeaderLink {
  font-family: vag_roundedregular, Trebuchet MS, serif;
  margin-top: 7px;
  font-style: normal;
  font-size: 13px;
  text-transform: uppercase;
  text-decoration: none;
	border-bottom-width: 2px ;
	border-radius: 2px;
	border-style:solid;
	border-color:#ffffff #ffffff #89c3ca #ffffff ;
  color: #624C6C; /* 724C6C */

}
.ListDateText	{
	font-weight: bold;
	color: #624C6C;
}
.ListBodyText	{
}
#ListButton {
    background-color: #89C3CA;
    border-bottom-left-radius: 9px;
    border-bottom-right-radius: 9px;
    border-top-color: -moz-use-text-color;
    border-top-left-radius: 9px;
    border-top-right-radius: 9px;
    border-top-style: none;
    font-size: 11px;
    margin-bottom: 20px;
    margin-top: 7px;
    position: relative;
    text-align: center;
    width: 125px;
}

.ListButtonLink	{
    color: White;
    text-decoration: none;
    font-style: normal;
    font-size: 10px;
}

#required	{
	color: Red;
	text-align: right;
	}

.ErrorMessages	{
	color: Red;
	font-weight: bold;
	}

.TeamMember	{
	}

.TeamHeader	{
  font-family: vag_roundedregular, Trebuchet MS , serif;
  margin-top: 7px;
  font-style: normal;
  font-size: 15px;
  text-transform: uppercase;
	border-bottom-width: 2px ;
	border-radius: 2px;
	border-style:solid;
	border-color:#ffffff #ffffff #89c3ca #ffffff ;
  color: #624C6C; /* 724C6C */

}

.TeamImage	{
	position: relative;
}

.TeamText h4	{
	margin-top: 2px;
}

#TeamImg {
    position: relative;
/*  float: left;*/
  margin: 15px 20px 0px 15px;
    top: 0px;
    left: 0px;
    height: 110px;
    width: 190px;
}

#AdminTable
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
}
#AdminTable td, #AdminTable th 
{
font-size:11px;
border:1px solid #d9d6b8;
padding:3px 7px 2px 7px;
}
#AdminTable th 
{
font-size:1.4em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:black;
color:#fff;
}
#AdminTable tr.Alt td 
{
color:#000;
background-color:#d9d6b8;
}
